cls
set DESTDIR=%WEBDIR%\Java-Starter\04-TP02
set SRCDIR=%WEBDIR%\Java-Starter\04-TP02
set SRCFILE=TP02

set CIBLE=DateLendemain
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause